function ContentText({ children, text }) {
  return (
    <div className="flex flex-col items-start justify-start gap-[12px] md:gap-[14px] lg:gap-[16px] content-text-panel">
      <p className="text-[#525252] dark:text-[#D7D8ED] text-[14px] font-medium">
        {text}
      </p>
      {children}
    </div>
  );
}

export default ContentText;
